* {padding:0;margin:0;} html {width:100%;height:100%;}
body {font-family:Arial, Helvetica, Sans-serif;font-size:14px;line-height:1.5;font-weight:400;color:#434343;background: #D0D0D0;}
	.container {margin:0 auto;background:#FFF;-webkit-box-shadow: 0 0 33px 0 #888;box-shadow: 0 0 33px 0 #888;overflow:hidden;}
	.teres {background: #fff url(../images/cont.gif) repeat-x;float: left;  width: 100%;}
	header {margin:0;}aside {float:left;margin:0 0 5px;}header aside {float:left;margin:0}header aside img {margin:15px 20px 5px 20px;/*width:100%;*/}
	aside nav ul {list-style:none;padding:0 0 20px;background:#F4F3F2}
	aside nav ul li {margin-bottom:1px;}
	aside nav ul li .separator{display:block;padding:16px 5px 7px 18px;text-transform:uppercase;font-weight:bold;font-size:17px;}
	aside nav ul li a {display:block;font-size:16px;text-decoration:none;color:#000;/*background:#FFC000;*/padding:6px 15px 6px 35px;}
	aside nav ul li a:hover{/*background:#212121;*/background:#fff;color:#C00;}
	#main {float:right;margin:0 0 5px;} .padis{padding: 4% 12% 4% 4%;} .padis ul, .padis ol{margin-left: 21px;}
	#gnaw {float:right}
	.loga{position:absolute;top:50px;width:390px;height:50px;margin-left:-50px;}
	.doday{float:right;display:block;width:100%;height:23px;margin-bottom:25px;}
	.gre{float:right;display:inline-block;min-width:147px;background:#eee;font-family:verdana,tahoma,arial;font-size:9pt;color:#999;font-weight:bold;padding:1px 6px 1px 6px;height:23px;line-height:23px;text-align:center;}
	.gre a{text-decoration:none;font-family:verdana,tahoma,arial;font-size:9pt;color:#999;font-weight:bold;text-transform:lowercase;}
	.gre a:hover{color:#777;}
	.mcont{float:right;display:block;width:44%;/*background:#eee;min-height:120px;*/padding:4px auto;font-size:13pt;}
	.mcont p{padding-left:40px;line-height:2em}
	.ptel{background: url('../images/itel.png') 2px center no-repeat;color:#444}.pmail{color:#777;background: url('../images/imeil.png') left center no-repeat;}
	.teres aside nav > div, .teres aside > div {padding:15px 5px 5px 25px}
	.klcz{background: url('../images/klcz.png') left top no-repeat;padding-top:0px!important;padding-bottom:10px!important;padding-left:120px!important;margin-top: 34px}
	.klcz p{font-family:tahoma,helvetica,verdana,arial;font-size: 9pt;}
	#gmnu {width:100%;background: url('../images/mnbg.png') center bottom repeat-x;float:left;display:block;padding-left:10px;}
	#slid {float:left;width:100%;background:#F4F3F2/*margin:0 0 25px;*/}
	#kres{background:#ccc;width:100%;height:2px;float:left;margin:0;}
	.dj-main, .dj-main li a, .dj-main li a span{background:none!important;margin:0!important;padding:0!important;height:1em!important;line-height:1em!important;} 
	.dj-main li a{font-size:12pt!important;display:block!important;padding:15px 10px!important;font-family:tahoma,helvetica,verdana,arial;
	/*text-transform:lowercase!important;*/font-weight:400!important;color:#333!important;}
	.dj-main li a:hover{color:#e80!important;}
.slide-desc-text-default .slide-title {margin-bottom: 1px!important;}
	#djslider89 .slide-desc-bg {background: RGBA(255,255,255,0.77)!important;-webkit-box-shadow: 2px 2px 7px 0 #aaa;box-shadow: 0 0 7px 0 #aaa;}
	#djslider89 .slide-desc-text, #djslider89 .slide-desc-text .slide-title {font-size: 1.47em; color: #333!important;text-transform:uppercase;}
	#djslider89 .slide-desc-text { padding: 4px 10px 4px 30px!important;}
	#cust-navigation89 { top: 160px!important;  right: 3%!important;}
	#djslider100 .slide-desc-text, #djslider100 .slide-desc-text .slide-title {font-size: 1em;height:21px;line-height:21px;text-align:center; color: #fff!important;text-transform:uppercase;}
	#djslider100 .slide-desc-text { padding: 2px 0 1px 0!important;}
	footer {clear:both;/*color:#FFF;background:#121212;padding:15px 0 15px 30px;*/margin:0px;}
	#ftr { background:#E0E0E0 url("../images/ftr.gif") repeat-x; float: left;display:block; min-height: 90px;  margin: 0 auto;   padding: 70px 0 30px;  width: 100%;
		  font-family: Helvetica,Arial,sans-serif;  line-height: 1.4em;  font-size: 12px;}
	#ftr ul {list-style-type:none;} #ftr ul li{line-height: 1.8em;}
	#ftr a, #toph a {text-decoration:none;color:#556;font-family: Verdana, Arial, Helvetica, Myriad Web;font-size:11px;font-weight:bold;}
	#ftr a:hover, #toph a:hover {color:#000;}
	#fo1,#fo2,#fo3,#fo4 {padding:8px 8px 7px 15px;margin-left:50px;min-width:100px;min-height:50px;float:left;border-left:3px solid #ccc;}
	#fo1 {border: none;}
	#spo_box4{padding-top:0!important;text-indent:20px;}
	#spo_box5{margin-top:-1px!important;}
	#spo_submit, #spo_reset{padding:2px 8px!important;margin-right:8px!important;}
	#spo_submit {font-weight:bold!important;}
@media (min-width: 1100px) {.container {width:1050px;}	aside {width:31%;}	#main , #gnaw {width:69%;} #gnaw {margin:0;}}
/************************************** inne ekraniki **************************************************************************/
@media (max-width: 1100px) and (min-width: 1000px) {.container {width:950px;}	aside {width:34%;}	#main, #gnaw {width:66%;} #gnaw {margin:43px 0 0;}
	#main .padis {margin: 4% 7% 4% 5%;padding: 0;overflow:hidden;}
	.loga {top: 15px; width: 390px; height: 50px;  margin-left: 50px;}
	.doday { float: none;  position: absolute;  top: 0;  right: 6.2%;  height: 23px;  margin-bottom: 25px;}
	.gre { background: transparent;}
	.mcont {  float: right;  display: block;  width: 93%;  padding: 4px auto;  font-size: 12pt;}
	.mcont p { padding-left: 40px; line-height: 2em; width: 255px; display: inline-block;margin-top: 44px;}
	.ptel{width:215px!important;}
	.dj-main li a { font-size: 11.6pt!important;  padding: 15px 5px!important; }
	#slider89 .slide-desc { bottom: 9%!important; width: 52%!important;}
	#cust-navigation89 {top: 143px!important;}
	#fo1,#fo2,#fo3,#fo4 {padding:8px 6px 7px 13px;margin-left:35px;min-width:90px;min-height:50px;float:left;border-left:3px solid #ccc;}
	#fo1 {border: none;}
}
@media (max-width: 1000px) and (min-width: 800px) {.container{width:750px} aside{width:22%} #gnaw{width:76%;margin:33px 0 0} .teres aside{width:34%} #main{width:66%} 
	#main .padis {margin: 6% 4% 3% 4%;padding: 0;overflow:hidden;}
	#main .padis h1{font-size: 1.3em;}
	.loga {top: 26px; width: 390px; height: 50px;  margin-left: 81px;}
	.doday { float: none;  position: absolute;  top: 0;  right: 11.6%;  height: 23px;  margin-bottom: 25px;}
	.gre { background: transparent;font-weight:normal;}
	.mcont {  float: right;  display: block;  width: 86%;  padding: 4px auto;  font-size: 11pt;}
	.mcont p { padding-left: 33px;  line-height: 2em;  width: 220px;  display: inline-block;  margin-top: 57px;}
	.ptel{width: 185px!important;}
	.dj-main li a {  font-size: 9.26pt!important;  padding: 15px 4px!important;}
	#slider89 .slide-desc { bottom: 9%!important; width: 64%!important;}
	#cust-navigation89 {top: 106px!important;}
	.klcz {background: url('../images/klcz.png') -40px top no-repeat;  padding-bottom: 40px!important;  padding-left: 77px!important;  margin-top: 34px;	}
	.klcz p {font-size: 8pt;}
	#fo1,#fo2,#fo3,#fo4 {padding:6px 4px 5px 4px;margin-left:8px;min-width:70px;min-height:50px;float:left;border: none;}
	#fo1 {border: none;}
}
@media (max-width: 800px) and (min-width: 500px) {.container {width:450px} aside, #main, #gnaw {width:100%;margin:0} 
	aside nav ul li a, aside nav ul li .separator{text-align:center;border-top:1px solid #fff;border-bottom:1px solid #ddd;padding:6px 10px} 
	.dj-select{width: 95%;}
	header aside {text-align: center;}
	#gmnu {padding-left: 0px;}
	.loga {position: inherit; width: 100%; float: left; height: 50px; margin:11px auto auto;text-align:center;  background: #f9f9f9; padding: 12px 0 15px 0;border-top:2px solid #dedede;}
	.doday {  display: none;}
	.gre { background: transparent;font-weight:normal;}
	.mcont {width: 100%;}
	.mcont p {padding-left: 45px;  width: auto;  display: inline-block;  margin-left: 69px;}
	.ptel{width: 100%;}
	#slider89 .slide-desc { bottom: 9%!important; width: 64%!important;}
	#djslider89 .slide-desc-text {  padding: 6px 5px 4px 15px!important;}
	#djslider89 .slide-desc-text, #djslider89 .slide-desc-text .slide-title {font-size: 1.12em;}
	#cust-navigation89 {top: 58px!important; right: 2%!important;}
	.teres aside nav > div, .teres aside > div { padding: 15px 25px;}
	#main .padis {margin: 4%;padding: 0;overflow:hidden;}
	#main .padis h1{font-size: 1.3em;}
	#fo1,#fo2,#fo3,#fo4 {padding:6px 4px 5px 4px;width:100%;min-height:50px;float:left;border-left:0px;border-top:2px solid #ccc;}
	#fo2,#fo3,#fo4 {padding:6px 4px 4px 4px;margin:5px 0 0 0;width:100%;text-align:center;min-height:30px;float:left;border-left:0px;border-top:2px solid #ccc;}
	#fo1 {border: none;margin-bottom:16px;}
}
@media (max-width: 500px) {	.container {width:90%;}	aside, #main, #gnaw {width:100%;margin:0} aside nav ul li a, aside nav ul li .separator{text-align:center;border-top:1px solid #fff;border-bottom:1px solid #ddd;padding:6px 10px} .dj-select{width: 95%;}
	header aside {text-align: center;}
	#gmnu {padding-left: 0px;}
	.loga {position: inherit; width: 100%; float: left; height: 50px; margin:11px auto auto;text-align:center; background: #f9f9f9; padding: 12px 0 15px 0;border-top:2px solid #dedede;}
	.loga img {width:93%}
	.doday {  display: none;}
	.gre { background: transparent;font-weight:normal;}
	.mcont {width: 100%;}
	.mcont p {padding-left: 40px;  width: auto;  display: inline-block;  margin-left: 29px;}
	.ptel{width: 100%;}
	#slider89 .slide-desc { bottom: 11%!important; width: 76%!important;}
	#djslider89 .slide-desc-text {  padding: 5px 5px 3px 10px!important;}
	#djslider89 .slide-desc-text, #djslider89 .slide-desc-text .slide-title {font-size: 1.1em;}
	#cust-navigation89 {top: 48px!important; right: 2%!important;}
	.teres aside nav > div, .teres aside > div { padding: 15px 25px;}
	#main .padis {margin: 4%;padding: 0;overflow:hidden;}
	#main .padis h1{font-size: 1.3em;}	
	#fo1,#fo2,#fo3,#fo4 {padding:6px 4px 5px 4px;width:100%;min-height:50px;float:left;border-left:0px;border-top:2px solid #ccc;}
	#fo2,#fo3,#fo4 {padding:6px 4px 4px 4px;margin:5px 0 0 0;width:100%;text-align:center;min-height:30px;float:left;border-left:0px;border-top:2px solid #ccc;}
	#fo1 {border: none;margin:2px 5px 13px 25px;}
}